.MenuDrawer {
  &-menu {
    .ant-menu.ant-menu-dark,
    .ant-menu-dark .ant-menu-sub,
    .ant-menu.ant-menu-dark .ant-menu-sub {
      color: #ffffffa6;
      background: transparent;
      display: flex;
      align-items: flex-start;
      flex-direction: column;
      margin: 0 auto;
    }
    .ant-drawer-header {
      border-bottom: 1px solid #3c7ab0;
    }
  }
  .ant-btn:hover,
  .ant-btn:focus,
  .ant-btn:active {
    text-decoration: none;
    background: #18618c;
  }

  .ant-btn:hover,
  .ant-btn:focus {
    color: #001529;
    background: #e3e486;
    border-color: #faad14;
  }
}
